org.apache.ignite.internal.processors.igfs

## Class IgfsSecondaryInputStreamDescriptor

- java.lang.Object
- - org.apache.ignite.internal.processors.igfs.IgfsSecondaryInputStreamDescriptor

    public class IgfsSecondaryInputStreamDescriptor
    extends Object

Descriptor of an input stream opened to the secondary file system.

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.0.0-RC3
Release Date | : March 24 2015